/*
Theme Name: HRR Plus Child
Theme URI: http://www.cryoutcreations.eu/
Description: Kahuna Plus base child theme - use for your theme customizations
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Version: 0.5
Template: kahuna-plus
*/

/* place your custom css and customizations below */


/*Verwijderen reCaptcha logo*/

.grecaptcha-badge {
visibility: hidden;
}

/*Font size Events calendar widget aangepast */
.tribe-event-title {
    margin-bottom: .25rem;
    margin-top: 0;
    font-size: 1em; 
}

/* Aanpassingen event calendar in de footer */
.tribe-events-list-widget  {
                padding: 0 1.5rem;
				margin-left: -25px;
                margin-bottom: 0.5rem; /* regelafstand   */
}

/* Uitlijning events kalender footer en sidebar */
.tribe-events-list-widget .tribe-list-widget {
                margin-left: -25px;
				margin-bottom: 0.5rem; /* regelafstand   */
}

/* Footer events tekst bekijk alle events opschuiven */
.tribe-events-list-widget .tribe-events-widget-link a{
                font-weight: normal;
                margin-left: 25px; 
}

/* Controleren hoe dit verder op de website staat */
h4, h5, h6 {
                font-weight: normal;   /* geen bold tekst in footer */
}

/* achtergrond kleur contact widget in de footer */
.cryout-contact-right{
 	background: #c0c0c0;
}

/*Achtergrondkleur TEXT sectie */
#lp-text-zero {
	background-color: #eeeff0;
}

/* ruimte boven en onder TEXT block 0 */
.lp-text-inside {
      padding-top: 1em;
      padding-bottom: 1em;
}

/* Tekst categorie in de sidebaar duidelijker */
.cryout-wtab .tab-item-category a, .cryout-wposts .post-item-category a {
    font-weight: bold;
}

/* Datum in de sidebaar duidelijker */
.cryout-wtab .tab-item-date, .cryout-wtab .tab-item-name, .cryout-wposts .post-item-date {
    opacity: 0.75;
}

/* Contact form 7 om onder elkaar te zetten */
span.wpcf7-list-item { display: block; }

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
 background-color: #c0c0c0;
 color: #000;
}

/*Maakt tekst in zoekveld in widgets kleiner */
.searchform input[type="search"] {
        font-size: 14px;
}


